<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./theme.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
  <title>Ut mollis non ipsum tincidunt sagittis.</title>
  <link rel="icon" href="../../assets/img/technologies/mysql/mysql.png" sizes="any" type="image/svg+xml">
  <meta name="description"
    content="Aliquam tempus, dui nec dignissim pretium, diam sapien hendrerit nulla, a venenatis felis ligula eget mauris.">

  <!-- facebook -->
  <meta property="og:url" content="http://is.mysql.released.info" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Ut mollis non ipsum tincidunt sagittis." />
  <meta property="og:description"
    content="Aliquam tempus, dui nec dignissim pretium, diam sapien hendrerit nulla, a venenatis felis ligula eget mauris." />
  <meta property="og:image" content="../../assets/img/technologies/mysql/mysql.png" />

  <!-- twitter -->
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:site" content="release.info" />
  <meta name="twitter:title" content="Ut mollis non ipsum tincidunt sagittis." />
  <meta name="twitter:description"
    content="Aliquam tempus, dui nec dignissim pretium, diam sapien hendrerit nulla, a venenatis felis ligula eget mauris." />
  <meta name="twitter:image" content="../../assets/img/technologies/mysql/mysql.png" />

  <!-- shared -->
  <meta name="referer" content="http://is.mysql.released.info" />
  <meta name="url" content="http://is.mysql.released.info" />
</head>

<body>
  <input id="released-days" type="hidden" value="56" />
  <main role="main">
    <section class="released-info">
      <div class="container-lg">
        <ul class="social-links">
          <li>
            <a class="share-linkedin" target="_blank">
              <i class="bi bi-linkedin"></i>
            </a>
          </li>
          <li>
            <a class="share-facebook" target="_blank">
              <i class="bi bi-facebook"></i>
            </a>
          </li>
          <li>
            <a class="share-twitter" target="_blank">
              <i class="bi bi-twitter"></i>
            </a>
          </li>
        </ul>
        <h2>Ut mollis non ipsum tincidunt sagittis.</h2>
        <div class="row">
          <div class="col-lg-8">
            <div id="logo">
              <img src="../../assets/img/technologies/mysql/mysql.png" alt="" />
            </div>
            <div class="odometer-content d-none" id="counter">
              <div id="odometer"></div>
            </div>
            <div class="white-box d-none" id="time-out">
              It's Out!
            </div>
            <div class="white-box d-none" id="no-information">
              No information
            </div>
            <div class="white-box d-none" id="not-yet">
              Not Yet
            </div>
          </div>
        </div>
        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h3>
        <h4>Aliquam erat volutpat. Phasellus condimentum suscipit sollicitudin.</h4>
        <div class="text-center">
          <a class="share-twitter" target="_blank">
            <i class="bi bi-twitter"></i>
            Tweet this
          </a>
        </div>
      </div>
    </section>

    <section class="features-section">
      <div class="container-lg">
        <h2>Ut ultricies ut metus non efficitur.</h2>
        <div class="row mb-5">
          <div class="col-md-6">
            <ul>
              <li>Aliquam erat volutpat. Phasellus condimentum suscipit sollicitudin.</li>
              <li>Ut mollis non ipsum tincidunt sagittis.</li>
              <li>Praesent laoreet purus id purus laoreet, ac sodales magna sagittis. </li>
            </ul>
          </div>
          <div class="col-md-6">
            <ul>
              <li>Donec faucibus nisl a fringilla posuere.</li>
              <li>Aliquam quis mi egestas, facilisis nisi id, rhoncus magna. </li>
              <li>Aliquam tempus, dui nec dignissim pretium, diam sapien hendrerit nulla, a venenatis felis ligula eget
                mauris. </li>
            </ul>
          </div>
        </div>
        <div class="text-center">
          <a target="_blank" href="#" class="btn btn-primary btn-lg">Read more</a>
        </div>
      </div>
      <div class="logo-container">
      </div>
    </section>

    <section class="posts-section">
      <div class="container-lg">
        <h2>Aliquam erat volutpat.</h2>
        <div class="row">
          <div class="col-sm-4">
            <a target="_blank" href="#">
              <img src="" alt="">
              <span>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
              </span>
            </a>
          </div>
          <div class="col-sm-4">
            <a target="_blank" href="#">
              <img src="" alt="">
              <span>
                Praesent tincidunt malesuada pretium.
              </span>
            </a>
          </div>
          <div class="col-sm-4">
            <a target="_blank" href="#">
              <img src="" alt="">
              <span>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
              </span>
            </a>
          </div>
          <div class="col-sm-4">
            <a target="_blank" href="#">
              <img src="" alt="">
              <span>
                Praesent tincidunt malesuada pretium.
              </span>
            </a>
          </div>
          <div class="col-sm-4">
            <a target="_blank" href="#">
              <img src="" alt="">
              <span>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
              </span>
            </a>
          </div>
          <div class="col-sm-4">
            <a target="_blank" href="#">
              <img src="" alt="">
              <span>
                Praesent tincidunt malesuada pretium.
              </span>
            </a>
          </div>
        </div>
        <div class="news">
          <div>Aliquam quis mi egestas, facilisis nisi id, rhoncus magna.</div>
          <div>Subscribe to the newsletter:</div>
          <div class="form">
            <div id="input-container">
              <input value="" id="subscribe-input" type="email" class="form-control" placeholder="Your email">
              <button disabled id="subscribe-button" type="button" class="btn btn-warning">Submit</button>
            </div>
            <div id="subscription-success">
              Thanks!
            </div>
          </div>
        </div>
      </div>

    </section>
  </main>

  <footer class="footer-dark">
    <div class="container-lg">
      <ul>
        <li>
          <a href="../../index.html">
            released.info
          </a>
        </li>
        <li>
          <a href="../../terms.html">
            Terms of use
          </a>
        </li>
        <li>
          <a href="../../privacy.html">
            Privacy policy
          </a>
        </li>
        <li>
          <a href="../../api.html">
            API
          </a>
        </li>
        <li>
          <a href="../../contact.html">
            Contact
          </a>
        </li>
      </ul>
    </div>
  </footer>

  <script src="../../assets/js/vendor/jquery-3.6.0.min.js"></script>
  <script src="../../assets/js/developer.js"></script>
  <script src="../../assets/js/vendor/jquery.confetti.js"></script>
  <script src="../../assets/js/vendor/odometer.min.js"></script>
  <script src="../../assets/js/technology.js"></script>
</body>

</html>